## gnome-getting-started-docs 3.12.1

=== debian/changelog ===
gnome-getting-started-docs (3.12.1-1) unstable; urgency=medium

  * Team upload.

  [ Jordi Mallach ]
  * Add missing copyright attributions for webm files, and add the complete
    text of CC-BY-SA-3.0, CC-BY-3.0 and CC0-1.0. Thanks, Ansgar!

  [ Luca Falavigna ]
  * New upstream release.

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 15 Jul 2014 22:49:27 +0200

gnome-getting-started-docs (3.12.0-1) unstable; urgency=low

  [ Thomas Bechtold]
  * Initial release. (Closes: #704248)

  [ Javier Martinez ]
  * debian/rules: add autoreconf.mk to cdbs includes.
  * debian/control: include dh-autoreconf in Build-Depends.

 -- Jordi Mallach <jordi@debian.org>  Sat, 05 Apr 2014 03:17:28 +0200
