## gnome-getting-started-docs 3.14.1

=== debian/changelog ===
gnome-getting-started-docs (3.14.1-1) unstable; urgency=medium

  [ Pedro Beja ]
  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Mon, 20 Oct 2014 19:57:16 +0200

gnome-getting-started-docs (3.14.0-1) unstable; urgency=medium

  [ Jordi Mallach ]
  * New upstream development release (3.13.90).
  * Bump Standards-Version to 3.9.6, with no changes needed.

  [ Pedro Beja ]
  * Fix Vcs links
  * New upstream release (3.14.0). 

 -- Jordi Mallach <jordi@debian.org>  Fri, 10 Oct 2014 17:56:08 +0200
