=== debian/control ===
--- 
+++ 
@@ -2,20 +2,19 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: gnome-getting-started-docs
 Section: doc
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jordi Mallach <jordi@debian.org>
+Uploaders: Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 9),
                cdbs (>= 0.4.41),
                gnome-pkg-tools,
-	       yelp-tools,
-	       dh-autoreconf
-Standards-Version: 3.9.5
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/gnome-getting-started-docs
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gnome-getting-started-docs
+               yelp-tools,
+               dh-autoreconf
+Standards-Version: 3.9.6
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-getting-started-docs
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-getting-started-docs
 Homepage: https://git.gnome.org/browse/gnome-getting-started-docs/
 
 Package: gnome-getting-started-docs
