=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gnome-getting-started-docs/([\d\.]+[02468])/ \
        gnome-getting-started-docs-(.*)\.tar\.xz
