## gnome-getting-started-docs 3.16.2

=== debian/changelog ===
gnome-getting-started-docs (3.16.2-1ubuntu2) wily; urgency=medium

  * Added support to autostart gnome-welcome-tour on first login. (LP: #1485290)

 -- Bruce Pieterse <dev@otq.za.net>  Sun, 16 Aug 2015 09:06:45 +0200

gnome-getting-started-docs (3.16.2-1ubuntu1) wily; urgency=medium

  * Split out packaging into language packs so Ubuntu GNOME can seed
    only the english version on the ISO's, and localised pack will
    be installed via language-selector (LP: #1482937)

 -- Tim Lunn <tim@feathertop.org>  Sat, 08 Aug 2015 17:26:45 +1000

gnome-getting-started-docs (3.16.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Fri, 29 May 2015 02:00:06 +0200
