=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Source: gnome-getting-started-docs
 Section: doc
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 9),
                cdbs (>= 0.4.41),
                gnome-pkg-tools,
@@ -27,3 +28,242 @@
  Started' guide (with video guides), that can be viewed with Yelp. It is
  normally used together with gnome-initial-setup, but is also very useful
  as tutorial and 'users guide' for new (or not experienced) users.
+
+Package: gnome-getting-started-docs-as
+Architecture: all
+Depends: ${misc:Depends},
+         gnome-getting-started-docs (= ${source:Version})
+Description: Help a new user get started in GNOME (Assamese)
+ GNOME getting started docs contains a intuitive 'Getting
+ Started' guide (with video guides), that can be viewed with Yelp. It is
+ normally used together with gnome-initial-setup, but is also very useful
+ as tutorial and 'users guide' for new (or not experienced) users.
+ .
+ This package contains the documentation in Assamese
+
+Package: gnome-getting-started-docs-ca
+Architecture: all
+Depends: ${misc:Depends},
+         gnome-getting-started-docs (= ${source:Version})
+Description: Help a new user get started in GNOME (Catalan)
+ GNOME getting started docs contains a intuitive 'Getting
+ Started' guide (with video guides), that can be viewed with Yelp. It is
+ normally used together with gnome-initial-setup, but is also very useful
+ as tutorial and 'users guide' for new (or not experienced) users.
+ .
+ This package contains the documentation in Catalan
+
+Package: gnome-getting-started-docs-cs
+Architecture: all
+Depends: ${misc:Depends},
+         gnome-getting-started-docs (= ${source:Version})
+Description: Help a new user get started in GNOME (Czech)
+ GNOME getting started docs contains a intuitive 'Getting
+ Started' guide (with video guides), that can be viewed with Yelp. It is
+ normally used together with gnome-initial-setup, but is also very useful
+ as tutorial and 'users guide' for new (or not experienced) users.
+ .
+ This package contains the documentation in Czech
+
+Package: gnome-getting-started-docs-de
+Architecture: all
+Depends: ${misc:Depends},
+         gnome-getting-started-docs (= ${source:Version})
+Description: Help a new user get started in GNOME (German)
+ GNOME getting started docs contains a intuitive 'Getting
+ Started' guide (with video guides), that can be viewed with Yelp. It is
+ normally used together with gnome-initial-setup, but is also very useful
+ as tutorial and 'users guide' for new (or not experienced) users.
+ .
+ This package contains the documentation in German
+
+Package: gnome-getting-started-docs-el
+Architecture: all
+Depends: ${misc:Depends},
+         gnome-getting-started-docs (= ${source:Version})
+Description: Help a new user get started in GNOME (Greek)
+ GNOME getting started docs contains a intuitive 'Getting
+ Started' guide (with video guides), that can be viewed with Yelp. It is
+ normally used together with gnome-initial-setup, but is also very useful
+ as tutorial and 'users guide' for new (or not experienced) users.
+ .
+ This package contains the documentation in Greek
+
+Package: gnome-getting-started-docs-es
+Architecture: all
+Depends: ${misc:Depends},
+         gnome-getting-started-docs (= ${source:Version})
+Description: Help a new user get started in GNOME (Spanish)
+ GNOME getting started docs contains a intuitive 'Getting
+ Started' guide (with video guides), that can be viewed with Yelp. It is
+ normally used together with gnome-initial-setup, but is also very useful
+ as tutorial and 'users guide' for new (or not experienced) users.
+ .
+ This package contains the documentation in Spanish
+
+Package: gnome-getting-started-docs-fr
+Architecture: all
+Depends: ${misc:Depends},
+         gnome-getting-started-docs (= ${source:Version})
+Description: Help a new user get started in GNOME (French)
+ GNOME getting started docs contains a intuitive 'Getting
+ Started' guide (with video guides), that can be viewed with Yelp. It is
+ normally used together with gnome-initial-setup, but is also very useful
+ as tutorial and 'users guide' for new (or not experienced) users.
+ .
+ This package contains the documentation in French
+
+Package: gnome-getting-started-docs-gl
+Architecture: all
+Depends: ${misc:Depends},
+         gnome-getting-started-docs (= ${source:Version})
+Description: Help a new user get started in GNOME (Galician)
+ GNOME getting started docs contains a intuitive 'Getting
+ Started' guide (with video guides), that can be viewed with Yelp. It is
+ normally used together with gnome-initial-setup, but is also very useful
+ as tutorial and 'users guide' for new (or not experienced) users.
+ .
+ This package contains the documentation in Galician
+
+Package: gnome-getting-started-docs-gu
+Architecture: all
+Depends: ${misc:Depends},
+         gnome-getting-started-docs (= ${source:Version})
+Description: Help a new user get started in GNOME (Gujarati)
+ GNOME getting started docs contains a intuitive 'Getting
+ Started' guide (with video guides), that can be viewed with Yelp. It is
+ normally used together with gnome-initial-setup, but is also very useful
+ as tutorial and 'users guide' for new (or not experienced) users.
+ .
+ This package contains the documentation in Gujarati
+
+Package: gnome-getting-started-docs-hi
+Architecture: all
+Depends: ${misc:Depends},
+         gnome-getting-started-docs (= ${source:Version})
+Description: Help a new user get started in GNOME (Hindi)
+ GNOME getting started docs contains a intuitive 'Getting
+ Started' guide (with video guides), that can be viewed with Yelp. It is
+ normally used together with gnome-initial-setup, but is also very useful
+ as tutorial and 'users guide' for new (or not experienced) users.
+ .
+ This package contains the documentation in Hindi
+
+Package: gnome-getting-started-docs-hu
+Architecture: all
+Depends: ${misc:Depends},
+         gnome-getting-started-docs (= ${source:Version})
+Description: Help a new user get started in GNOME (Hungarian)
+ GNOME getting started docs contains a intuitive 'Getting
+ Started' guide (with video guides), that can be viewed with Yelp. It is
+ normally used together with gnome-initial-setup, but is also very useful
+ as tutorial and 'users guide' for new (or not experienced) users.
+ .
+ This package contains the documentation in Hungarian
+
+Package: gnome-getting-started-docs-id
+Architecture: all
+Depends: ${misc:Depends},
+         gnome-getting-started-docs (= ${source:Version})
+Description: Help a new user get started in GNOME (Indonesian)
+ GNOME getting started docs contains a intuitive 'Getting
+ Started' guide (with video guides), that can be viewed with Yelp. It is
+ normally used together with gnome-initial-setup, but is also very useful
+ as tutorial and 'users guide' for new (or not experienced) users.
+ .
+ This package contains the documentation in Indonesian
+
+Package: gnome-getting-started-docs-it
+Architecture: all
+Depends: ${misc:Depends},
+         gnome-getting-started-docs (= ${source:Version})
+Description: Help a new user get started in GNOME (Italian)
+ GNOME getting started docs contains a intuitive 'Getting
+ Started' guide (with video guides), that can be viewed with Yelp. It is
+ normally used together with gnome-initial-setup, but is also very useful
+ as tutorial and 'users guide' for new (or not experienced) users.
+ .
+ This package contains the documentation in Italian
+
+Package: gnome-getting-started-docs-ja
+Architecture: all
+Depends: ${misc:Depends},
+         gnome-getting-started-docs (= ${source:Version})
+Description: Help a new user get started in GNOME (Japanese)
+ GNOME getting started docs contains a intuitive 'Getting
+ Started' guide (with video guides), that can be viewed with Yelp. It is
+ normally used together with gnome-initial-setup, but is also very useful
+ as tutorial and 'users guide' for new (or not experienced) users.
+ .
+ This package contains the documentation in Japanese
+
+Package: gnome-getting-started-docs-kn
+Architecture: all
+Depends: ${misc:Depends},
+         gnome-getting-started-docs (= ${source:Version})
+Description: Help a new user get started in GNOME (Kannada)
+ GNOME getting started docs contains a intuitive 'Getting
+ Started' guide (with video guides), that can be viewed with Yelp. It is
+ normally used together with gnome-initial-setup, but is also very useful
+ as tutorial and 'users guide' for new (or not experienced) users.
+ .
+ This package contains the documentation in Kannada
+
+Package: gnome-getting-started-docs-ko
+Architecture: all
+Depends: ${misc:Depends},
+         gnome-getting-started-docs (= ${source:Version})
+Description: Help a new user get started in GNOME (Korean)
+ GNOME getting started docs contains a intuitive 'Getting
+ Started' guide (with video guides), that can be viewed with Yelp. It is
+ normally used together with gnome-initial-setup, but is also very useful
+ as tutorial and 'users guide' for new (or not experienced) users.
+ .
+ This package contains the documentation in Korean
+
+Package: gnome-getting-started-docs-lv
+Architecture: all
+Depends: ${misc:Depends},
+         gnome-getting-started-docs (= ${source:Version})
+Description: Help a new user get started in GNOME (Latvian)
+ GNOME getting started docs contains a intuitive 'Getting
+ Started' guide (with video guides), that can be viewed with Yelp. It is
+ normally used together with gnome-initial-setup, but is also very useful
+ as tutorial and 'users guide' for new (or not experienced) users.
+ .
+ This package contains the documentation in Latvian
+
+Package: gnome-getting-started-docs-mr
+Architecture: all
+Depends: ${misc:Depends},
+         gnome-getting-started-docs (= ${source:Version})
+Description: Help a new user get started in GNOME (Marathi)
+ GNOME getting started docs contains a intuitive 'Getting
+ Started' guide (with video guides), that can be viewed with Yelp. It is
+ normally used together with gnome-initial-setup, but is also very useful
+ as tutorial and 'users guide' for new (or not experienced) users.
+ .
+ This package contains the documentation in Marathi
+
+Package: gnome-getting-started-docs-pa
+Architecture: all
+Depends: ${misc:Depends},
+         gnome-getting-started-docs (= ${source:Version})
+Description: Help a new user get started in GNOME (Punjabi)
+ GNOME getting started docs contains a intuitive 'Getting
+ Started' guide (with video guides), that can be viewed with Yelp. It is
+ normally used together with gnome-initial-setup, but is also very useful
+ as tutorial and 'users guide' for new (or not experienced) users.
+ .
+ This package contains the documentation in Punjabi
+
+Package: gnome-getting-started-docs-pl
+Architecture: all
+Depends: ${misc:Depends},
+         gnome-getting-started-docs (= ${source:Version})
+Description: Help a new user get started in GNOME (Polish)
+ GNOME getting started docs contains a intuitive 'Getting
+ Started' guide (with video guides), that can be viewed with Yelp. It is
+ normally used together with gnome-initial-setup, but is also very useful
+ as tutorial and 'users guide' for new (or not experienced) users.
+ .
