## gnome-getting-started-docs 3.18.1

=== debian/changelog ===
gnome-getting-started-docs (3.18.1-1ubuntu1) xenial; urgency=medium

  * Merge with Debian. Remaining changes:
    - Split out packaging into language packs so Ubuntu GNOME can seed
      only the english version on the ISO's, and localised pack will
      be installed via language-selector (LP: #1482937)
  * Add package for new Finnish translation
  * debian/rules: add fail-missing to ensure new translations are not
    missed on future updates

 -- Tim Lunn <tim@feathertop.org>  Fri, 30 Oct 2015 16:54:27 +1100

gnome-getting-started-docs (3.18.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 13 Oct 2015 19:20:25 +0200

gnome-getting-started-docs (3.18.0-1) unstable; urgency=medium

  [ Pedro Beja ]
  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 25 Sep 2015 10:36:46 +0200
