## gnome-getting-started-docs 3.18.2

=== debian/changelog ===
gnome-getting-started-docs (3.18.2-1ubuntu1) xenial; urgency=medium

  * Merge with Debian. Remaining changes:
    - Split out packaging into language packs so Ubuntu GNOME can seed
      only the english version on the ISO's, and localised pack will
      be installed via language-selector (LP: #1482937)
  * Add package for new Finnish translation
  * debian/rules: add fail-missing to ensure new translations are not
    missed on future updates
  * Add gnome-welcome-tour and autostart on first login. (LP: #1485290)

 -- Tim Lunn <tim@feathertop.org>  Sat, 05 Dec 2015 11:32:36 +1100

gnome-getting-started-docs (3.18.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 10 Nov 2015 22:26:45 +0100
