=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 9),
                cdbs (>= 0.4.41),
                gnome-pkg-tools,
@@ -15,7 +15,7 @@
                dh-autoreconf
 Standards-Version: 3.9.6
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-getting-started-docs
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-getting-started-docs
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-getting-started-docs
 Homepage: https://git.gnome.org/browse/gnome-getting-started-docs/
 
 Package: gnome-getting-started-docs
@@ -101,6 +101,18 @@
  .
  This package contains the documentation in Spanish
 
+Package: gnome-getting-started-docs-fi
+Architecture: all
+Depends: ${misc:Depends},
+         gnome-getting-started-docs (= ${source:Version})
+Description: Help a new user get started in GNOME (Finnish)
+ GNOME getting started docs contains a intuitive 'Getting
+ Started' guide (with video guides), that can be viewed with Yelp. It is
+ normally used together with gnome-initial-setup, but is also very useful
+ as tutorial and 'users guide' for new (or not experienced) users.
+ .
+ This package contains the documentation in French
+
 Package: gnome-getting-started-docs-fr
 Architecture: all
 Depends: ${misc:Depends},
@@ -111,7 +123,7 @@
  normally used together with gnome-initial-setup, but is also very useful
  as tutorial and 'users guide' for new (or not experienced) users.
  .
- This package contains the documentation in French
+ This package contains the documentation in Finnish
 
 Package: gnome-getting-started-docs-gl
 Architecture: all
@@ -254,16 +266,3 @@
  Started' guide (with video guides), that can be viewed with Yelp. It is
  normally used together with gnome-initial-setup, but is also very useful
  as tutorial and 'users guide' for new (or not experienced) users.
- .
- This package contains the documentation in Punjabi
-
-Package: gnome-getting-started-docs-pl
-Architecture: all
-Depends: ${misc:Depends},
-         gnome-getting-started-docs (= ${source:Version})
-Description: Help a new user get started in GNOME (Polish)
- GNOME getting started docs contains a intuitive 'Getting
- Started' guide (with video guides), that can be viewed with Yelp. It is
- normally used together with gnome-initial-setup, but is also very useful
- as tutorial and 'users guide' for new (or not experienced) users.
- .
