=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,8 @@
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 include /usr/share/cdbs/1/rules/autoreconf.mk
 
+DEB_DH_INSTALL_ARGS += --fail-missing
+
 install/gnome-getting-started-docs::
 	install -m 755 -D debian/gnome-welcome-tour debian/gnome-getting-started-docs/var/lib/gnome-welcome-tour
 	install -m 644 -D debian/gnome-getting-started.desktop debian/gnome-getting-started-docs/etc/xdg/autostart/gnome-getting-started.desktop
