## gnome-getting-started-docs 3.20.0

=== debian/changelog ===
gnome-getting-started-docs (3.20.0-1ubuntu2) yakkety; urgency=medium

  * Drop gnome-welcome-tour and its autostart. This is handled by
    gnome-initial-setup now

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 18 Aug 2016 17:22:45 -0400

gnome-getting-started-docs (3.20.0-1ubuntu1) yakkety; urgency=medium

  * Merge from Debian, Remaining changes:
    - Split out packaging into language packs so Ubuntu GNOME can seed only
       the english version on the ISO's, and localised pack will be installed
       via language-selector (LP: #1482937)
    - Add gnome-welcome-tour and autostart on first login. (LP: #1485290)
    - debian/rules: add fail-missing to ensure new translations are not
       missed on future updates

 -- Tim Lunn <tim@feathertop.org>  Mon, 01 Aug 2016 16:59:11 +1000

gnome-getting-started-docs (3.20.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.8.
  * Point Homepage to https://wiki.gnome.org/DocumentationProject.

 -- Michael Biebl <biebl@debian.org>  Sun, 17 Apr 2016 22:16:03 +0200
