=== debian/control ===
--- 
+++ 
@@ -7,16 +7,16 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 9),
                cdbs (>= 0.4.41),
                gnome-pkg-tools,
                yelp-tools,
                dh-autoreconf
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-getting-started-docs
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-getting-started-docs
-Homepage: https://git.gnome.org/browse/gnome-getting-started-docs/
+Homepage: https://wiki.gnome.org/DocumentationProject
 
 Package: gnome-getting-started-docs
 Architecture: all
@@ -266,3 +266,4 @@
  Started' guide (with video guides), that can be viewed with Yelp. It is
  normally used together with gnome-initial-setup, but is also very useful
  as tutorial and 'users guide' for new (or not experienced) users.
+ .
