## gnome-getting-started-docs 3.22.0

=== debian/changelog ===
gnome-getting-started-docs (3.22.0-1ubuntu1) yakkety; urgency=medium

  * Sync with Debian. Remaining changes:
    - Split translations into separate packages, which will be installed
      by language-selector
    - Run dh_install with --fail-missing to ensure we don't miss any
      translations
  * Move install rules to debian/rules instead of the rules being spread
    across 25+ .install files
  * Don't run dh_scour since it somehow breaks the video 'thumbnail' svgs.
    Although Ubuntu's cdbs runs dh-scour only for packages in main,
    Ubuntu's gnome-pkg-tools currently runs dh-scour for all packages using
    dh --with gnome

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 27 Sep 2016 07:03:04 -0400

gnome-getting-started-docs (3.22.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper compat level to 10.

 -- Michael Biebl <biebl@debian.org>  Mon, 19 Sep 2016 23:53:25 +0200

gnome-getting-started-docs (3.21.90-1) unstable; urgency=medium

  * New upstream beta release.
  * Convert from cdbs to dh.

 -- Michael Biebl <biebl@debian.org>  Tue, 06 Sep 2016 23:08:26 +0200
