=== debian/control ===
--- 
+++ 
@@ -7,12 +7,10 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 9),
-               cdbs (>= 0.4.41),
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 10),
                gnome-pkg-tools,
                yelp-tools,
-               dh-autoreconf
 Standards-Version: 3.9.8
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-getting-started-docs
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-getting-started-docs
@@ -149,6 +147,18 @@
  .
  This package contains the documentation in Gujarati
 
+Package: gnome-getting-started-docs-he
+Architecture: all
+Depends: ${misc:Depends},
+         gnome-getting-started-docs (= ${source:Version})
+Description: Help a new user get started in GNOME (Hebrew)
+ GNOME getting started docs contains a intuitive 'Getting
+ Started' guide (with video guides), that can be viewed with Yelp. It is
+ normally used together with gnome-initial-setup, but is also very useful
+ as tutorial and 'users guide' for new (or not experienced) users.
+ .
+ This package contains the documentation in Hebrew
+
 Package: gnome-getting-started-docs-hi
 Architecture: all
 Depends: ${misc:Depends},
@@ -259,11 +269,3 @@
 
 Package: gnome-getting-started-docs-pa
 Architecture: all
-Depends: ${misc:Depends},
-         gnome-getting-started-docs (= ${source:Version})
-Description: Help a new user get started in GNOME (Punjabi)
- GNOME getting started docs contains a intuitive 'Getting
- Started' guide (with video guides), that can be viewed with Yelp. It is
- normally used together with gnome-initial-setup, but is also very useful
- as tutorial and 'users guide' for new (or not experienced) users.
- .
