=== debian/rules ===
#!/usr/bin/make -f

-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

LANGUAGES = as ca cs de el es fi fr gl gu he hi hu id it ja kn ko lv mr pa pl pt ru sk sv ta te

%:
	dh $@ --with gnome

override_dh_install:
	for LANG in $(LANGUAGES); do \
		mkdir -p debian/gnome-getting-started-docs-$$LANG/usr/share/help/ ; \
		mv debian/tmp/usr/share/help/$$LANG debian/gnome-getting-started-docs-$$LANG/usr/share/help/ ; \
	done
	mkdir -p debian/gnome-getting-started-docs/usr/share/help/
	mkdir -p debian/gnome-getting-started-docs-zh-hk/usr/share/help/
	mkdir -p debian/gnome-getting-started-docs-zh-tw/usr/share/help/
	mv debian/tmp/usr/share/help/C     debian/gnome-getting-started-docs/usr/share/help/
	mv debian/tmp/usr/share/help/pt_BR debian/gnome-getting-started-docs-pt/usr/share/help/
	mv debian/tmp/usr/share/help/zh_HK debian/gnome-getting-started-docs-zh-hk/usr/share/help/
	mv debian/tmp/usr/share/help/zh_TW debian/gnome-getting-started-docs-zh-tw/usr/share/help/
	dh_install --fail-missing

override_dh_scour:
