## gnome-getting-started-docs 3.24.0

=== debian/changelog ===
gnome-getting-started-docs (3.24.0-1ubuntu2) artful; urgency=medium

  * debian/control.in:
    - Depend on ubuntu-help | gnome-user-guide instead of only
      gnome-user-guide

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 26 Apr 2017 13:19:46 -0400

gnome-getting-started-docs (3.24.0-1ubuntu1) zesty; urgency=medium

  * New upstream translations release
    - Add Danish, Dutch, and Lithuanian
  * debian/rules:
    - Use dh_install --remaining-packages to simplify package split code

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 09 Oct 2016 07:13:59 -0400
