=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 10),
                gnome-pkg-tools,
                yelp-tools,
@@ -19,7 +19,7 @@
 Package: gnome-getting-started-docs
 Architecture: all
 Depends: ${misc:Depends},
-         gnome-user-guide,
+         ubuntu-docs | gnome-user-guide,
          yelp
 Description: Help a new user get started in GNOME
  GNOME getting started docs contains a intuitive 'Getting
@@ -63,6 +63,18 @@
  .
  This package contains the documentation in Czech
 
+Package: gnome-getting-started-docs-da
+Architecture: all
+Depends: ${misc:Depends},
+         gnome-getting-started-docs (= ${source:Version})
+Description: Help a new user get started in GNOME (Danish)
+ GNOME getting started docs contains a intuitive 'Getting
+ Started' guide (with video guides), that can be viewed with Yelp. It is
+ normally used together with gnome-initial-setup, but is also very useful
+ as tutorial and 'users guide' for new (or not experienced) users.
+ .
+ This package contains the documentation in Danish
+
 Package: gnome-getting-started-docs-de
 Architecture: all
 Depends: ${misc:Depends},
@@ -243,29 +255,17 @@
  .
  This package contains the documentation in Korean
 
+Package: gnome-getting-started-docs-lt
+Architecture: all
+Depends: ${misc:Depends},
+         gnome-getting-started-docs (= ${source:Version})
+Description: Help a new user get started in GNOME (Lithuanian)
+ GNOME getting started docs contains a intuitive 'Getting
+ Started' guide (with video guides), that can be viewed with Yelp. It is
+ normally used together with gnome-initial-setup, but is also very useful
+ as tutorial and 'users guide' for new (or not experienced) users.
+ .
+ This package contains the documentation in Lithuanian
+
 Package: gnome-getting-started-docs-lv
 Architecture: all
-Depends: ${misc:Depends},
-         gnome-getting-started-docs (= ${source:Version})
-Description: Help a new user get started in GNOME (Latvian)
- GNOME getting started docs contains a intuitive 'Getting
- Started' guide (with video guides), that can be viewed with Yelp. It is
- normally used together with gnome-initial-setup, but is also very useful
- as tutorial and 'users guide' for new (or not experienced) users.
- .
- This package contains the documentation in Latvian
-
-Package: gnome-getting-started-docs-mr
-Architecture: all
-Depends: ${misc:Depends},
-         gnome-getting-started-docs (= ${source:Version})
-Description: Help a new user get started in GNOME (Marathi)
- GNOME getting started docs contains a intuitive 'Getting
- Started' guide (with video guides), that can be viewed with Yelp. It is
- normally used together with gnome-initial-setup, but is also very useful
- as tutorial and 'users guide' for new (or not experienced) users.
- .
- This package contains the documentation in Marathi
-
-Package: gnome-getting-started-docs-pa
-Architecture: all
