## gnome-getting-started-docs 3.24.1

=== debian/changelog ===
gnome-getting-started-docs (3.24.1-0ubuntu1) artful; urgency=medium

  * New upstream release

 -- Tim Lunn <tim@feathertop.org>  Sat, 20 May 2017 21:50:27 +1000
