## gnome-getting-started-docs 3.26.1

=== debian/changelog ===
gnome-getting-started-docs (3.26.1-0ubuntu1) artful; urgency=medium

  * New upstream release

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Thu, 12 Oct 2017 14:59:00 +0200

gnome-getting-started-docs (3.26.0-0ubuntu1) artful; urgency=medium

  * New upstream release
  * debian/rules, debian/control.in:
    - New languages: Serbian, Serbian (Latin)
  * debian/control.in:
    - Bump Standards-Version to 4.1.0

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Thu, 21 Sep 2017 21:23:00 +0200

gnome-getting-started-docs (3.24.1-0ubuntu2) artful; urgency=medium

  * debian/control.in:
    - Change dependency due to name change from gnome-user-guide to
      gnome-user-docs (LP: #1691867).
  * debian/rules:
    - Don't strip translated pages (LP: #1689321).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sat, 20 May 2017 16:42:00 +0200
