=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Build-Depends: debhelper (>= 10),
                gnome-pkg-tools,
                yelp-tools,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-getting-started-docs
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-getting-started-docs
 Homepage: https://wiki.gnome.org/DocumentationProject
@@ -19,7 +19,7 @@
 Package: gnome-getting-started-docs
 Architecture: all
 Depends: ${misc:Depends},
-         ubuntu-docs | gnome-user-guide,
+         ubuntu-docs | gnome-user-docs,
          yelp
 Description: Help a new user get started in GNOME
  GNOME getting started docs contains a intuitive 'Getting
