=== debian/rules ===
#!/usr/bin/make -f

-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

# don't strip translated pages
export NO_PKG_MANGLE=1

LANGUAGES = as ca cs da de el es fi fr gl gu he hi hu id it ja kn ko lv lt mr nl pa pl pt pt_BR ru sk sr sr@latin sv ta te zh_HK zh_TW

%:
	dh $@ --with gnome

override_dh_install:
	for LANG in $(LANGUAGES); do \
		dh_install -p gnome-getting-started-docs-$$LANG usr/share/help/$$LANG ; \
	done
	dh_install -p gnome-getting-started-docs       usr/share/help/C
	dh_install -p gnome-getting-started-docs-pt    usr/share/help/pt_BR
	dh_install -p gnome-getting-started-docs-sr    usr/share/help/sr@latin
	dh_install -p gnome-getting-started-docs-zh-hk usr/share/help/zh_HK
	dh_install -p gnome-getting-started-docs-zh-tw usr/share/help/zh_TW
	dh_install --remaining-packages --fail-missing

override_dh_scour:
