## gnome-getting-started-docs 3.28.1

=== debian/changelog ===
gnome-getting-started-docs (3.28.1-0ubuntu1) bionic; urgency=medium

  * New upstream release
  * debian/control.in:
    - Vcs-* fields updated

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Tue, 10 Apr 2018 01:46:00 +0200

gnome-getting-started-docs (3.28.0+git20180331-0ubuntu1) bionic; urgency=medium

  * Latest upstream git

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sun, 01 Apr 2018 23:28:00 +0200

gnome-getting-started-docs (3.28.0-0ubuntu1) bionic; urgency=medium

  * New upstream release
  * debian/rules, debian/control.in:
    - New languages: Croatian, Romanian
  * debian/control.in:
    - Bump Standards-Version to 4.1.2

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sat, 17 Mar 2018 17:02:00 +0100
