=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: gnome-getting-started-docs
@@ -7,13 +7,13 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
+Uploaders: Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: debhelper (>= 10),
                gnome-pkg-tools,
                yelp-tools,
-Standards-Version: 4.1.0
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-getting-started-docs
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-getting-started-docs
+Standards-Version: 4.1.2
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-getting-started-docs
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-getting-started-docs.git
 Homepage: https://wiki.gnome.org/DocumentationProject
 
 Package: gnome-getting-started-docs
@@ -183,6 +183,18 @@
  .
  This package contains the documentation in Hindi
 
+Package: gnome-getting-started-docs-hr
+Architecture: all
+Depends: ${misc:Depends},
+         gnome-getting-started-docs (= ${source:Version})
+Description: Help a new user get started in GNOME (Croatian)
+ GNOME getting started docs contains a intuitive 'Getting
+ Started' guide (with video guides), that can be viewed with Yelp. It is
+ normally used together with gnome-initial-setup, but is also very useful
+ as tutorial and 'users guide' for new (or not experienced) users.
+ .
+ This package contains the documentation in Croatian
+
 Package: gnome-getting-started-docs-hu
 Architecture: all
 Depends: ${misc:Depends},
@@ -258,14 +270,3 @@
 Package: gnome-getting-started-docs-lt
 Architecture: all
 Depends: ${misc:Depends},
-         gnome-getting-started-docs (= ${source:Version})
-Description: Help a new user get started in GNOME (Lithuanian)
- GNOME getting started docs contains a intuitive 'Getting
- Started' guide (with video guides), that can be viewed with Yelp. It is
- normally used together with gnome-initial-setup, but is also very useful
- as tutorial and 'users guide' for new (or not experienced) users.
- .
- This package contains the documentation in Lithuanian
-
-Package: gnome-getting-started-docs-lv
-Architecture: all
