=== debian/rules ===
#!/usr/bin/make -f

-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

# don't strip translated pages
export NO_PKG_MANGLE=1

LANGUAGES = as ca cs da de el es fi fr gl gu he hi hr hu id it ja kn ko lv lt mr nl pa pl pt pt_BR ro ru sk sr sr@latin sv ta te zh_HK zh_TW

%:
	dh $@ --with gnome

override_dh_install:
	for lang in $(LANGUAGES); do \
		if [ "$$lang" = 'pt_BR' -o "$$lang" = 'sr@latin' -o "$$lang" = 'zh_HK' -o "$$lang" = 'zh_TW' ]; then \
			continue; \
		fi; \
		dh_movefiles -p gnome-getting-started-docs-$$lang usr/share/help/$$lang; \
	done
	dh_movefiles -p gnome-getting-started-docs       usr/share/help/C
	dh_movefiles -p gnome-getting-started-docs-pt    usr/share/help/pt_BR
	dh_movefiles -p gnome-getting-started-docs-sr    usr/share/help/sr@latin
	dh_movefiles -p gnome-getting-started-docs-zh-hk usr/share/help/zh_HK
	dh_movefiles -p gnome-getting-started-docs-zh-tw usr/share/help/zh_TW

override_dh_missing:
	dh_missing --fail-missing

override_dh_scour:
