## gnome-getting-started-docs 3.28.2

=== debian/changelog ===
gnome-getting-started-docs (3.28.2-0ubuntu0.1) bionic-proposed; urgency=medium

  * New upstream release (LP: #1781816)

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Mon, 16 Jul 2018 00:04:00 +0200
