## gnome-getting-started-docs 3.30.0

=== debian/changelog ===
gnome-getting-started-docs (3.30.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.2.1

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 05 Sep 2018 13:36:17 -0400

gnome-getting-started-docs (3.28.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 13 May 2018 14:49:52 -0400

gnome-getting-started-docs (3.28.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.4

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 09 Apr 2018 18:45:19 -0400

gnome-getting-started-docs (3.28.0-1) unstable; urgency=medium

  * New upstream release
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 14 Mar 2018 13:17:58 -0400

gnome-getting-started-docs (3.26.2-2) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 14 Dec 2017 18:20:56 -0500

gnome-getting-started-docs (3.26.2-1) unstable; urgency=medium

  * New upstream release

 -- Michael Biebl <biebl@debian.org>  Wed, 01 Nov 2017 16:27:17 +0100

gnome-getting-started-docs (3.26.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Sun, 22 Oct 2017 17:06:35 +0200

gnome-getting-started-docs (3.26.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 12 Sep 2017 14:55:58 -0400

gnome-getting-started-docs (3.24.1-1) unstable; urgency=medium

  * New upstream release
  * Depend on gnome-user-docs instead of transitional package
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 30 Aug 2017 06:36:58 -0400
