=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-getting-started-docs
Section: doc
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 11),
               gnome-pkg-tools,
               yelp-tools,
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-getting-started-docs
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-getting-started-docs.git
Homepage: https://wiki.gnome.org/DocumentationProject

Package: gnome-getting-started-docs
Architecture: all
Depends: ${misc:Depends},
         gnome-user-docs,
         yelp
Description: Help a new user get started in GNOME
 GNOME getting started docs contains a intuitive 'Getting
 Started' guide (with video guides), that can be viewed with Yelp. It is
 normally used together with gnome-initial-setup, but is also very useful
 as tutorial and 'users guide' for new (or not experienced) users.
