## gnome-getting-started-docs 3.32.0

=== debian/changelog ===
gnome-getting-started-docs (3.32.0-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 11 Mar 2019 19:45:49 -0400
